Subject: WWII-L Digest - 30 Mar 1994 to 31 Mar 1994

From: Automatic digest processor <[email-masked]>
Date: Fri, 1 Apr 1994 00:00:09 -0500

There are 37 messages totalling 1318 lines in this issue.

Topics of the day:

  1. CFV for new WWII newsgroup
  2. Jets (Was: Re: MOVIE)
  3. INF: USAAF 31 MAR 44
  4. Hanna Reitch (3)
  5. mystery B-17: mystery Ar-234
  6. D-DAY
  7. Hs-293 (9)
  8. WEAP: Hs-132 Dive Jet bomber
  9. Flying Fort versus the Liberator (5)
 10. Tora Tora Tora correction (2)
 11. Pacific War documentaries(?) (2)
 12. Re[2]: Mystery B-17 (2)
 13. Weap: B-17 vs B-24
 14. First sinking of German sub in the Atlantic
 15. WEAP: Early Jets (2)
 16. Tora Tora Tora
 17. Luftwaffe women pilots?
 18. Re[2]: Panzerfaust
 19. B-17 handling characteristics

----------------------------------------------------------------------

Date:    Tue, 29 Mar 1994 22:10:22 -0500
From:    Stan Koper <[email-masked]>
Subject: Re: CFV for new WWII newsgroup

> Make sure when you vote for the new World War II newsgroup that you send the
> vote to [email-masked] (he is a Usenet Volunteer Votetaker). The way
> the WWII mailing list works, if you just reply to the message without

No no.  Send it to [email-masked], not to Ron Dippold.
Change the To: line, and follow the other instructions
regarding what to delete and how to complete the ballot.

Stan Koper
[email-masked]
         "Never Let A Machine Know You're In A Hurry"
      This message brought to you by uqwk 1.7 and Yarn 0.58

------------------------------

Date:    Thu, 31 Mar 1994 06:44:14 -0500
From:    Daniel Ford <[email-masked]>
Subject: Re: Jets (Was: Re: MOVIE)

On Wed, 30 Mar 1994, Bob Smart wrote:

> > > missed.  As far as the Me 262 is concerned, I believe it was first
> > > designed as a piston engined, prop driven fighter.  I have seen a picture
> > > of it with a prop and engine on the front, and clean wings.  Whether it
> It sounds like you are remembering photos of the P-59A Airacomet. There was a
> fake propeller that was put on it's nose when on the ground for security
> purposes. I have seen several photos of it.
> \
I think a previous posting noted that, its various jet engines not being
available when the 262 was ready to fly, Messerschmitt tested the
airframe with a piston engine. The XP-59 had a wooden prop briefly so it
could be moved (on the rr, I believe) from one end of Muroc Dry Lake to
the other.

Regards - Dan Ford   <e-mail: [email-masked]>
                     <postal: 433 Bay Road, Durham NH 03824 USA>
                     <voice or fax: +1-603-868-5850>

------------------------------

Date:    Thu, 31 Mar 1994 07:00:00 EST
From:    mc killop <[email-masked]>
Subject: INF: USAAF 31 MAR 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
FRIDAY, 31 MARCH 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): HQ XI Bomber Command and HQ XI Fighter Command
are disbanded. Their headquarters personnel are absorbed by the 28th
Bombardment Group (Composite) and the 343d Fighter Group, respectively.

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 9 B-25s hit the Pinlebu area; 10
P-51s hit Japanese positions near the "Broadway" airstrip; 12 P-40s bomb
the Warong area while others patrol around Sumprabum; near Katha 3 B-25s and
6 P-51s hit a warehouse, railroad cars and track at Zawchaung.
  HQ 8th Photographic Reconnaissance Group arrives at Bally, India from the
US. The 9th Photographic Reconnaissance, 20th Tactical Reconnaissance and
24th Combat Mapping Squadrons will be assigned on 25 Apr; the 40th
Photographic Reconnaissance Squadron will be assigned on 18 Jul.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): HQ 486th Bombardment Group (Heavy)
arrives at Sudbury, England from the US.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  TACTICAL OPERATIONS (Twelfth Air Force): Weather prevents completion of
most Twelfth Air Force operations; P-47s carry out a sweep N of Rome, Italy.

PACIFIC OCEAN AREA (POA, Seventh Air Force): B-24s from Eniwetok Atoll bomb
Truk Atoll in a predawn mission. B-25s from Eniwetok hit Ponape Island while
others, flying out of Tarawa Atoll, pound Maloelap and Jaluit Atolls.
  431st Bombardment Squadron (Heavy), 11th Bombardment Group (Heavy), moves
from Tarawa Atoll to Kwajalein Atoll with B-24s.

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): On New Britain Island, 23
B-25s bomb a Ratawul supply point; 11 P-40s hit Wunapope, and 26 P-39s and
P-38s bomb the NE part of Rabaul with incendiaries; and fighter sweeps over
Rabaul and New Ireland Island continue. 25 fighter-bombers pound the Numa
Numa supply area on Bougainville Island.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): In New Guinea, 60+ B-24s,
with P-38 support, pound Hollandia for the second successive day; 3 airfields
in the area are thoroughly blasted and a large number of enemy aircraft
destroyed; US aircraft claim 14 interceptors shot down; supplies, enemy
troops, and coastal targets in the Tadji, Wewak, and Hansa Bay areas are hit
by 120+ A-20s and B-25s.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Thu, 31 Mar 1994 12:09:03 MET
From:    Ireneusz Jakobik <[email-masked]>
Subject: Hanna Reitch

Hanna Reitch was interviewed for "Reaching for the Skies" series. She
talked about Me-163 Komet and about first helicopters she used to fly.
"Reaching for the Skies" was on British Discovery Channel for last few
weeks. Last episode have been broadcast this week on Tuesday.
Next week Discovery starts new series "Wings of the Luftwaffe", first
episode about Ju-87. Has anybody on the list seen that series?
Irek.
P.S. Soviets captured 3 B-29s. They copied it as Tu-4 Bull. I sent a mail
     about that "supercopy" few months ago to the Aircraft Disscusion List.

------------------------------

Date:    Thu, 31 Mar 1994 12:45:33 MET
From:    Ireneusz Jakobik <[email-masked]>
Subject: Re: mystery B-17: mystery Ar-234

The same happened during one of Arado-234 jet bomber test flights. Pilot had
bailed out leaving auto-pilot turned on and the aircraft landed safely after
few circles in the air. I'll have to check my references for the date and
pilots name.
Irek.

------------------------------

Date:    Thu, 31 Mar 1994 07:31:00 EST
From:    mc killop <[email-masked]>
Subject: D-DAY

FROM THE AIR FORCE NEWS SERVICE

SUBJ:  AIR FORCE NEWS SERVICE FEATURES
ELECTRONIC BULLETIN BOARD FILENAME:  94mar31
                             &    &    &
                             &    &    &
                             &    &    &
038.  A "MUST" win
                             &    &    &
                             &    &    &
                             &    &    &
038.  A "MUST" win
"This is a MUST. . . Destroy the enemy Air Force wherever you
find them, in the air, on the ground and in the factories."
           Dec. 27, 1943
           Gen. H.H. "Hap" Arnold, Commander, Army Air Force
By Maj. Al Matecko
     They lost friends.
     They endured the cold, the damp, the flak and the enemy
fighters.
     They made friendships still standing 50 years later.
     They were known as the Army Air Forces, and under Arnold's
command, they destroyed the enemy air force, paving the way for
the Normandy D-Day (Operation Overlord) invasion.
     Before Normandy could ever be reclaimed for the Allies, the
Army Air Forces flew long and difficult missions deep into
Germany.  The price paid was often high.
     On a mission against the Schweinfurt ball-bearing factories in
Oct. '43, 60 of the 291 B-17s sent to battle were shot down.
     Subsequently, and leading up to "Big Week" in February 1944,
more missions and more aircraft were sent against German
strongholds.
     Lt. Col. Al Buehler (USAF-Ret.), then a captain and B-17
bombardier with the 390th Bomb Group,  remembers, "Combat
was the hardest part of being there.  On most flights enemy fighters
and flak filled the sky.
     "It seemed all we were doing was flying, eating and sleeping.
The English winters were cold and damp, and we didn't have much
heat in any of the buildings."
     But they did apply the heat to the German industrial base,
particularly the aircraft industry during the week of Feb. 20-25,
1944.  Flying against a dozen factories, the Army Air Forces
launched more than 3,800 bomber sorties and 3,500 fighter sorties
during the week.  Known officially as "Big Week,"  Buehler recalls
"We called it Messerschmitt Week.  Our goal was to stop their
aircraft production."
     As D-Day came closer, air crews targeted oil refineries,
railways and other areas to stop or slow down the German supply
lines.
     Brig. Gen. Bob Waltz  (USAF-Ret.)  was a B-17 aircraft
commander  with the 390th Bomb Group.  Flying out of
Framlingham, England, Waltz says, "When we flew in the fall of
'43,  losses were heavy.  But as our fighter support picked up after
the start of '44, we gained momentum.  We  weren't comfortable,
but we had the Germans on the run.  Towards the latter part of
April, we started covered bombings in France."
     Waltz, who went to England as a second lieutenant and left a
lieutenant colonel as the deputy group commander, flew 42
missions.  During those missions, the general logged 506 hours.
     "We knew as time went on, we were preparing for other things,"
he says.  "Our loss rate had lowered, the German pilots we were
flying against kept getting younger  and the Army was pouring into
England."
     As June approached, more and more missions targeted the
Normandy coast and rail lines leading to the coast.  In the three
weeks preceding D-Day, 6,700 tons of bombs were dropped on
targets within 130 miles of the proposed invasion landing sites.
     According to Buehler, "We didn't know when D-Day was going
to happen, but we knew something was going to happen.  The
Army was stockpiling equipment along the British roadsides.  We
just kept flying."
     By D-Day, the German supply lines had been effectively cut, as
every bridge over the Seine River below Paris had been destroyed.
The railway had been so crippled German reinforcements had to
walk into the Normandy region.
     On D-Day itself, the Army Air Forces owned the skies.  Eighth
Army Air Force, commanded by Lt. Gen. James Doolittle, put
more than 1,300 bombers over the Normandy area by daybreak.
The Ninth Army Air Force, commanded by Lt. Gen. Lewis  H.
Brereton, launched P-47 and P-51 fighters at German coastal
strongholds.
     All told, between the two numbered air forces more than 8,722
combat sorties were flown.  The British Royal Air Force flew
another 5,676 sorties.  The German Luftwaffe could muster only
319 sorties.
     By the end of the day, the Allies had captured the Normandy
beaches, gaining an important strategic and moral victory.
    Fifty years later, Waltz recalls not only the war, but also the
lessons learned.  He believes, "Acceptance of responsibility was
the biggest thing you learned.  You learned responsibility for
yourself, your unit, your country.
     "I lost friends over there.  There was a great uncertainty of not
knowing if you were going to be the next one not to come back.
But you kept going.  We flew for each other.  We flew for the
group and you never wanted to embarrass the group.  There was a
great sense of pride in our organization, and today, there remains
the great sense of pride in our 390th Bomb Group."
    Buehler echoes the general's sentiments.
     "Responsibility was unquestionably assumed.  Everybody
matured in a hurry.  We did a tremendous amount of good.
     "We reduced the morale of Germans.  We reduced the German
fighter force.  We led to D-Day forces receiving little if any air
attacks.  We were loyal to each other, our country and our allies."
(Matecko is a Reserve public affairs officer with U. S. Strategic
Command)
--

      // \\
    //     \\                    Air Force News Agency
   |         |              Kelly Air Force Base, Texas, USA
   \  CMSgt  /      ___________________ /____________________________________
   \  Mike   /
   \ Bergman /
     \     /

------------------------------

Date:    Thu, 31 Mar 1994 06:51:04 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Hanna Reitch

Hello, Irek!

Thanks for the post about that tv series. I wasn't aware of that one.
When was it produced?

> Hanna Reitch was interviewed for "Reaching for the Skies" series. She
> talked about Me-163 Komet and about first helicopters she used to fly.
> "Reaching for the Skies" was on British Discovery Channel for last few
> weeks. Last episode have been broadcast this week on Tuesday.
> Next week Discovery starts new series "Wings of the Luftwaffe", first
> episode about Ju-87. Has anybody on the list seen that series?

    Yes, this has been shown on the Discovery Channel in this country
at least twice since it aired in October, 1992. It is very good with
much rare footage. Highly recommended.

    All the best.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 31 Mar 1994 07:16:21 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Hs-293

Hello, Gudmundur!

Here is the next installment.

                Hs-293

This is the world's first guided missle actually used in combat. On 4
Sep 1943, one Hs-293 missle, launched at 6400m from the Do-217 mother
plane, blitz sunk the battleship Rome, the 35,000 ton pride of the
Italian Navy in the Mediterranean Sea. From that day, the "mysterious
bombs" continued to play havoc with the Allied warships and vessels in
the North Sea, the Atlantic and the Mediterranean Sea. The British
battleship Warspite, the US warship Savannah were among the victims
of the radio-controlled winged bombs. The Hs-293, according to a
source, contributed to 40% of a total of 400,000 tons of Allied
warships sunk by the Luftwaffe. It was also an Hs-293 missle which
destroyed the bridge across the Oder River to offset, for a while,
the penetration of Russian forces into Germany.

Designed by Professor Wagner, the Hs-293 had a liquid-propellant
rocket motor installed underside of the fuselage. The mother ships
used for the ASM were the He-177, the He-111Z, the Ju-290, the Do-
217, the Fw-200, the Bv-222, etc. It was launched at about 6000
meters and controlled by radio by the mother ship to hit the target.
Variants of the Hs-293 included the Hs-293A-0, A-1, B, D and H. The B
was controlled via wire communication; the D had a television
camera in the nose; and the H was an AAM version. But only the A-0
versions were used in actual combat, being produced up to 1900 by the
end of the war.

Hs-293A-0: span, 3.14m; length, 3.58m; diameter, 0.482m; weight at
firing, 785kg; weight of propellant, 63.6kg; explosives, 330kg; speed
560-724 km/h; range, 16km (when launched at 6000m).

More later.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 31 Mar 1994 08:21:21 -0500
From:    "W. C. (RUSTY) DIVENS" <[email-masked]>
Subject: Re: Hanna Reitch

There was also a rather lengthy and informative article about
her in AIR CLASSICS magazine, sometime in 1990.

Bill
[email-masked]

------------------------------

Date:    Thu, 31 Mar 1994 13:27:51 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: WEAP: Hs-132 Dive Jet bomber

The Hs-132 was never flown, the prototype V1 was being readied for
initial flight trials and the other 2 prototypes, V2 and V3 were 80 and
75 percent complete, respectively. There were another 3 prototypes in
final assembly but they were not more than 50% ready, I believe.

The Soviet forces that overran the assembly plant in the spring of 1945
simply wouldn't let the Germans finish and fly these jets :) Strange.

BTW: The Henschel Hs-132 was influenced by the flight trials of the
propeller dive research plane Berlin B-9.

Gudmundur J. Helgason                      E-mail:    [email-masked]
------------------------------------------------------------------------
"Patriotism is the arrogance of assuming that your country is the greatest
one there is, simply because *you* were born there". So, Iceland rules :)
-------------------------------------------------------------------------

------------------------------

Date:    Thu, 31 Mar 1994 14:00:06 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: Re: Hs-293

Thanks Terry, I have so far recieved the first 2 installments (Hs-117
and Hs-293) and they are great. Keep 'em coming :)

Can you imagine if the Germans had the technology or even built and used
a device like this: (I have not seen any reference to it in my u-boat
book in which use they would have been most useful).

        This would be a floating-radio transmitter which would contain a
recording of the radio signal(s) that the U-boat wanted to send to home.
At a pre-set time the device would play back the recording and sedn the
signal. In the meantime the U-boat could leave the scene as fast as
possible to avoid the Huff-Duff destroyers that sank so many of the
U-boats. This device could have saved lots of U-boats. Not only the
signaling boat herself but also provide vital information to Donitz that
he didnt get as the commanders didnt dare to call in (Donitz sometimes
didnt hear ANYTHING from a boat until he came back to port or was
declared sunk in action.
        This device would of course have to be small so that the boat
could carry like 20-30 of them to be able to signal in useful info for
the most of his route in the Atlantic. Another use of this device would
be to distract the Hunter/Killer ships AWAY from the convoys and give
the boats more space to hunt in.

Ok, Bye for now Terry.

PS: This device is just something I "created" for the U-boats to give
them an "edge" in my book :) So, if you think they COULD have made such
a device it would be great to know.

Gudmundur J. Helgason                      E-mail:    [email-masked]
------------------------------------------------------------------------
"Patriotism is the arrogance of assuming that your country is the greatest
one there is, simply because *you* were born there". So, Iceland rules! :)
-------------------------------------------------------------------------

------------------------------

Date:    Thu, 31 Mar 1994 07:48:53 CST
From:    Jesse Carnes <[email-masked]>
Subject: Flying Fort versus the Liberator

Dear all ;

It has come to my attention that the B-17 was much more forgiving in flight
than the B-24.  The B-17 was easier to handle in formation boxes than the
Liberator and could right itself more 'intuitively' than the 24.

Why is this so?
I know ... I am quite the Flying Fort fan, to be sure ... but I am still
curious as to why the Liberator was so much harder to control, albeit it could
handle more bomb capacities than the 17?

You experts out there ... some data on this?

Jesse Carnes
[email-masked]
LSU
B.R., LA
-------------------

------------------------------

Date:    Thu, 31 Mar 1994 06:09:17 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Tora Tora Tora correction

     Yesterday I submitted the following:

        "...I remember watching the TV series "Baa Baa Blacksheep" (with
         William Conrad as "Pappy" Boyington) and seeing the same
         wing mounted 50 cals shooting down the same Zeroes (actually
         T-6 Texans) each week."

     Jonah was sharp enough to catch my mistake... It was ROBERT CONRAD,
     not "Cannon" who flew the F-4Us as "Pappy"!

     Scott Jones
     [email-masked]

------------------------------

Date:    Thu, 31 Mar 1994 09:53:45 -0500
From:    "W. C. (RUSTY) DIVENS" <[email-masked]>
Subject: Re: Tora Tora Tora correction

>     Jonah was sharp enough to catch my mistake... It was ROBERT CONRAD,
>     not "Cannon" who flew the F-4Us as "Pappy"!

That was one 'Cannon' they would never have been able to mount in an F4U!
Impressive sailor, however....

Sidelight...checked the WHEN HOLLYWOOD RULED THE SKIES book last nite
and they have a huge spread on T-T-T.  It seems that there were only
2 'real' P-40's used in the production.  Also, some of the models used
in the ship destruction scenes were over 40 feet long.  There was also a
partial full-size mock up of the Arizona made.  The carrier take-off
scenes were filmed aboard the Yorktown (The Fighting Lady).

As I recall, Black Sheep Squadron used only 3 F4U's in the production...
and some clever cinematography made it look like a squadron.  F4U and
F4U...just like Hayley Mills and Hayley Mills.

If anyone is interested, I will post excerpts of this chapter later.

Bill
[email-masked]

CORRECTION to yesterday's posting...the score for High and The Mighty
was not done by Fontiere...it was Dimitri Tiomkin.

------------------------------

Date:    Thu, 31 Mar 1994 09:34:59 -0600
From:    [email-masked]
Subject: Pacific War documentaries(?)

ALL of the Battle of Midway film produced by the Navy Department
  in 1942 was genuine.  Ford was even wounded during the
  Japanese (air) attack on the island.

The sound track is somewhat laughable now, with Henry Fonda
  drooling over some B-17 pilot's sister (whose mother and father
  are shown at home, at knitting and railroad work).

The shots of the 1.1" quad AA mounts in action on the Yorktown
  are really something, and the olive-colored Japanese torpedo
  planes' attacks put you "at the scene."  The sight of the
  doomed Devastator torpedobombers lined and warming up on the
  flight deck is heart-tearing.

The wrapup shots of the PT boats burying some of the dead at sea
  also gets to you.  Subtly, Ford inserted some social commentary,
  making sure one of the few Blacks present on Midway is fairly
  represented.

The idealism exuding from the film seems tragically lost from
  this society we have (allowed) now.  When we had it, we could
  do and lead anything.

Lou Coatney, Western Illinois University

"Ford," mentioned above, is John Ford, who directed "The Searchers,"
  among many other films.  Maureen O'Hara, one of the most beautiful
  women ever, wasted herself on Ford (who was undivorceably married)
  and -- to my knowledge -- had no children of her own.

Ford was something of a tyrant -- John Wayne was in awe of him --
  but his courage cannot be denied.  He had let it be known that he
  was ready to go anywhere anytime to do combat filming for the Navy,
  and when he was told to "get to Hawaii fast!" he and some of his
  devoted camera crewmen reported/went unhesitatingly.

------------------------------

Date:    Thu, 31 Mar 1994 11:45:36 EST
From:    Ingalls Steven MAJ <[email-masked]>
Subject: Re: Flying Fort versus the Liberator

Jesse Carnes asked...

Why was there so much difference in the B-17's handling vs. the B-25's?  If
someone can give me a couple of technical references on the airplanes, I'll use
what limited engineering skills I have and tell you exactly why.  In the
meantime, there are many on this list who've likely had experience in the
aircraft and might help me by identifying whether the airplanes are sensitive
in pitch, roll, or yaw.

MAJ Stephen Ingalls
USMA, West Point
FLY ARMY!

------------------------------

Date:    Thu, 31 Mar 1994 10:42:35 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Flying Fort versus the Liberator

Hello, Jesse!

Interesting questions!

> It has come to my attention that the B-17 was much more forgiving in flight
> than the B-24.  The B-17 was easier to handle in formation boxes than the
> Liberator and could right itself more 'intuitively' than the 24.

    Yes. The B-17 was an easier plane to fly and more forgiving, as
you say if it got into any kind of trouble. The B-24, on the other
hand, from a pilot once told me years ago, was a death trap if it got
into a spin, because the escape hatches were so positioned that it
was most difficult to exit through them unless you were in level
flight.

 > Why is this so?
> I know ... I am quite the Flying Fort fan, to be sure ... but I am still
> curious as to why the Liberator was so much harder to control, albeit it could
> handle more bomb capacities than the 17?

    The B-24 could also fly higher and faster than the 17. Also the
center of gravity for the B-24 was different than that of the B-17.
That may have had something to do with it.

Anyway, that is my two cents' worth on it.

Hope it helps.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 31 Mar 1994 11:11:19 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Re[2]: Mystery B-17

> The guy who rode the B-17 tail down to a safe landing was Joe Jones, a
> tailgunner.  I see in the last edition of 8th Air Force News that he
> died on 13 January from a battle with cancer.  He was a major fundraiser
> for the 8th AF Hertitage Center in Georgia near Savannah.
>
>  Tim A. Scherrer

I just got off the phone with my wife who called the folks that she
worked with at DIS (Defence Investigative Service) here in San
Antonio.  We are talking about the same person.  Small world....

He moved back to Savannah from here in 1985 and retired there (his
home town) in 1986.  The people here do not yet know of his death.
His wife had been diagnosed with cancer and died a month later prior
to his being diagnosed with cancer too.  Not sure of the time span
between the two.  I understand his daughter is still in Savannah.

Has his account been fully recorded anywhere?

Regards, Bill Huber / [email-masked]

------------------------------

Date:    Thu, 31 Mar 1994 11:15:36 -0600
From:    John Lundstrom <[email-masked]>
Subject: Re: Pacific War documentaries(?)

In addition to John Ford's Midway documentary, footage taken by his
photographers of Torpedo Eight on board the HORNET prior to Midway was
edited into about a six-minute film as a memorial to the squadron. However,
the matter was considered so sensitive that only the families of the
deceased aviators as well as George Gay received prints of it. Stills of
individual plane crews are to be seen in George Gay's book SOLE SURVIVOR.
The film, which I was able to see through the kindness of one of the VT-8
widows, evokes a very emotional response even after 50 years.
        John Lundstrom    [email-masked]

------------------------------

Date:    Thu, 31 Mar 1994 11:48:17 CST
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: Flying Fort versus the Liberator

> Jesse Carnes asked...
>
> Why was there so much difference in the B-17's handling vs. the B-25's?  If

'Cuz the B-25 was a fighter in bomber's clothing.  :-)

[I know you meant B-24... :-)]

> someone can give me a couple of technical references on the airplanes, I'll use
> what limited engineering skills I have and tell you exactly why.  In the
> meantime, there are many on this list who've likely had experience in the
> aircraft and might help me by identifying whether the airplanes are sensitive
> in pitch, roll, or yaw.

Not getting into technical details, the B-17 was an "old" design while the
B-24 was rather radical in its way.  That high thin wing was definitely a
departure.

Both aircraft had their advantages and disadvantages, but I still have to
put some of the stigma to engineering.  The B-17 was designed from the
outset with built in redundancy in airframe construction.  Up to 50% of
the airframe in a B-17 (every other spar, rib, etc. was redundant) could be
shot away and it would still stay in the air.

The B-17 was designed to be rugged.  The B-24 was designed to be fast.
Both advantages require costs.

If anyone wants to compare them side by side (incoming plug! :-) they
should come to St. Paul in August to see one of each flying example sitting
side by side.  :-)

I have a personal preference, but still don't disregard the value of the
other.  But given a choice, I'll always take the B-17.  I'll give up some
payload, speed and ease of flying for being able to be brought home in a
ship that has taken damage like the one we have photographed and on our
wall at the hangar -- It's a B-17 that took a direct flak hit (got it from
the photographer himself).  The hit was just behind the ball turret and
took out everything except where the Cheyenne tail mounted to the
fuselage.  In other words, the vertical stabilizer/rudder alone held the
rear 1/4 of the airplane to the front 3/4.  The craft flew home, landed
and then broke in two after coming to a rest.

I'll take that security any day.

I've also flown in both now (as a passenger) and at least from that point
of view, I've seen little difference.  The B-17 seemed to _fly_ much more
comfortably, though.  The B-24 seemed like it had to convinced to stay in
the air.  The B-17 didn't wanna stop.  :-)

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force

------------------------------

Date:    Thu, 31 Mar 1994 11:53:03 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Re[2]: Mystery B-17

Another amazing escape by a gunner was by a Warrant Officer in the RAF.
His chute was destroyed by the flak that hit his Lancaster over germany,
so he decided to follow the old adage, "better to jump than fry".
He lost consciousness from cold during his long free fall. To his
considerable surprise, he came 'round -- still alive -- in a snow
drift at the base of a fir tree. Looking up in the moonlight, he could
see all the snapped-off branches above which had broken his fall.
        Luftwaffe men arrived minutes later, and were astonished to
see he had arrived without a parachute, confirmed by there being no
tracks made by him beyond the tree that saved him.
The Luftwaffe officer, aircrew himself, was so taken by the escape
from death, that he gave the RAF gunner a signed certificate describing
the incident.

------------------------------

Date:    Thu, 31 Mar 1994 11:09:49 -0500
From:    Stan Koper <[email-masked]>
Subject: Re: Hs-293

>                Hs-293
>
>This is the world's first guided missle actually used in combat. On 4

>Hs-293A-0: span, 3.14m; length, 3.58m; diameter, 0.482m; weight at
>firing, 785kg; weight of propellant, 63.6kg; explosives, 330kg; speed
>560-724 km/h; range, 16km (when launched at 6000m).
>
The Smithsonian's Air & Space Museum has one (part of one?) of
these on display in the section on computer guidance of aircraft
and missiles.  I think it's on the second floor, toward the wall
past the skylab exhibit.

Stan Koper
[email-masked]
       "Never Let A Machine Know You're In A Hurry"
     This message brought to you by uqwk and Yarn 0.58

------------------------------

Date:    Thu, 31 Mar 1994 13:42:27 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Hs-293

... And the last German WW2 manned rocket bomb was designed to
attack New York city. Fortunately, the GIs got there first.

------------------------------

Date:    Thu, 31 Mar 1994 16:12:38 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Weap: B-17 vs B-24

Weren't the B-24's the crates that the B-17's were shipped over to
England in?

Seriously--as for preferences, I like the B-17---then again I reenact
with the recreated 91st BG, which is a B-17 unit, so I'm biased.

I ask this one in complete seriousness--I'm not looking for opinions
about which is a better plane--Are there operational considerations
specific to either plane, or are they basically interchangable for
missions.  Say, I was a targeteer in the 8th AF mission planning
cell--if I were dropping a specific type of bomb on a specific target,
would I choose one over the other.  Is one better in a specific type of
weather?  Things like that, not so much survivability and personal
preference, but the things someone would use to decide which system to
put steel on target.

Tim

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Fri, 1 Apr 1994 00:33:20 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: First sinking of German sub in the Atlantic

>If not a B-25, the first enemy ship sunk by a B-25.

That would probably be a Japanese submarine, that was sunk by A B-25 (no
model letter -- it was the first model) of the 25th Bomber Squadron, on 24
December 1941. It was the aicraft of B. Holstrom, and the bombardier was
G. Hammond.

Emmanuel Gustin

------------------------------

Date:    Thu, 31 Mar 1994 17:30:00 -0500
From:    DAVID WILMA 415-744-2485 <[email-masked]>
Subject: Re: Flying Fort versus the Liberator

          The B-17 had very good directional stability.   The B-24 had had
          wings which had no dihedral, meaning that the plane tended to
          yaw.   This might make it problematic in formation.

------------------------------

Date:    Fri, 1 Apr 1994 00:56:52 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: WEAP: Early Jets

At the risk of boring some members of the list, here is an updated and
extended list of early jet aircraft, up to 1950. I know that WWII ended
in 1945, but the design of jet aircraft takes several years ;-). I also
added some early attempts, such as the rather unusual I-15.3 biplane
fighter with additional jet engines... and an excessive amount of
comments.

Emmanuel Gustin

Heinkel He 176                                             rocket
  20 June 1939, Germany, Erich Warsitz (1)
Heinkel He 178                                             jet
  27 August 1939, Germany, Erich Warsitz
Polikarpov I-15.3                                          mixed power
  1939, USSR (19)
Caproni-Campini N.1                                        jet
  27 August 1940, Italy (23)
Heinkel He 280                                             (jet) unpowered
  11 September 1940, Germany
Heinkel He 280                                             jet
  30 March 1941 or
  9 April 1941, Fritz Schaefer
Messerschmitt Me 163                                       rocket
  April 1941, Germany (24)
Messerschmitt Me 262                                       (jet) piston-engined
  18 April 1941, Germany (2)
Gloster E28/39                                             jet
  15 May 1941, UK, Gerry Sayer
Bolkhovitinov BI (3)                                       (rocket) unpowered
  10 September 1941, USSR, Boris Kudrin
Messerschmitt Me 262                                       (jet) both
  25 March 1942, Germany, Fritz Wendel (4)
Bolkhovitinov BI (3)                                       rocket
  15 May 1942, USSR, Grigori Bakhchivandzhe
Messerschmitt Me 262                                       jet
  18 July 1942, Germany, Fritz Wendel  (5)
Bell P-59 Airacomet                                        jet
  21 October 1942, USA Robert M. Stanley
Gloster Meteor                                             jet
  5 April 1943, UK, Michael Daunt
Arado Ar 234 Blitz                                         jet
  15 June 1943, Germany
De Havilland Vampire                                       jet
  20 September 1943, UK, Geoffrey de Havilland
Yakovlev Yak-7PVRD (13)                                    mixed power
  1944, USSR
Yakovlev Yak-3RD (14)                                      mixed power
  1944, USSR
Yokosuka MXY7 Ohka 11 (39)                                 rocket
  1944, Japan
Ryan FR-1 Fireball (6)                                     mixed power
  25 June 1944, USA (22)
Northrop MX-324                                            rocket
  5 July 1944, USA
Junkers Ju 287                                             jet
  16 August 1944, Germany
Lockheed P-80 Shooting Star
  8 January 1944, Germany, Milo Burcham
Horten Ho IX (8)                                           (jet) unpowered
  1 March 1944, Germany, Heinz Scheidhauer
Messerschmitt Me 328 (25)                                  jet
  June 1944, Germany
Suchoi Su-7 (15)                                           mixed power
  summer 1944, USSR, G. Komarov
Junkers Ju 248                                             rocket
  September 1944 (26)
Heinkel He 162 Salamander                                  jet
  6 December 1944, Germany
DFS 228                                                    rocket
  Germany (18)
McDonnell FH-1 Phantom                                     jet
  26 January 1945, USA (21)
Convair XP-81 (9)                                          mixed power
  2 February 1945, USA
Horten Ho IX (10)                                          jet
  2 February 1945, Germany Erwin Ziller
Bell P-83                                                  jet
  25 February 1945, USA
Curtiss F15C                                               mixed power
  27 February 1945, USA (30)
Bachem Ba 349 Natter                                       rocket
  28 February 1945, Germany, Lothar Sieber (7)
Mikoyan-Gurevich MiG I-250(N) (11)                         mixed power
  3 March 1945, USSR, A.P. Dyeyev
Suchoi Su-5 (16)                                           mixed power
  April 1945, USSR, G. Komarov
Mitsubishi J8M                                             rocket
  July 1945 (28)
Nakajima Kikka (12)                                        jet
  7 August 1945, Japan
Northrop P-79 Flying Ram                                   jet
  12 September 1945 (27)
Grumman AF Guardian                                        mixed power
  19 December 1945, USA (45)
Florov 4302                                                rocket
  1946, USSR
Lavochkin La-126PVRD                                       mixed power
  1946, USSR (20)
Republic P-84 Thunderjet                                   jet
  28 February 1946, USA
Mikoyan-Gurevich MiG-9 'Fargo'                             jet
  24 April 1946, USSR
Yakovlev Yak-15 'Feather'                                  jet
  24 April 1946, USSR
Yakovlev Yak-23 'Flora'                                    jet
  June 1946, USSR
Supermarine Attacker                                       jet
  27 July 1946, UK
Suchoi Su-9                                                jet
  autumn 1946, USSR (44)
Vought F6U Pirate                                          jet
  2 October 1946, USA
Sud-Ouest SO-6000 Triton                                  jet
  11 November 1946, France (40)
Ryan F2R Dark Shark                                        mixed power
  November 1946, USA (35)
Westland Wyvern                                            (turboprop)
  12 December 1946, UK (33)
Mikoyan-Gurevich I-270                                     rocket
  1947, USSR
DFS 346                                                    rocket
  1947, Germany (17)
McDonnell F2H Banshee                                      jet
  11 January 1946
Lavochkin La-15 'Fantail'                                  jet
  1947, USSR
Tupolev Tu-12                                              jet
  1947, USSR
Saab J21R                                                  jet
  10 March 1947, Sweden (29)
North American B-45 Tornado                                jet
  17 March 1947, USA
Suchoi Su-11                                               jet
  May 1947, USSR
Mikoyan-Gurevich MiG-15 'Fagot'                            jet
  2 June 1947, USSR
Saunders/Roe SR.A/1 (36)                                   jet
  16 July 1947, UK
Douglas D-558-1 Skystreak                                  jet
  28 May 1947, USA
IAe-27 Pulqui                                              jet
  9 August 1947, Argentina (37)
Hawker P.1040 Sea Hawk (31)                                jet
   2 September 1947, UK
Leduc 0.10                                                 (jet)
  October 1947, France (42)
North American F-86 Sabre                                  jet
  1 October 1947, USA
Northrop YB-49                                             jet
  21 October 1947, USA
Armstrong Whitworth A.W.52                                 jet
  13 November 1947, UK
Grumman F9F-2 Panther                                      jet
  24 November 1947, USA
Curtiss P-87 Blackhawk                                     jet
  March 1948, USA
Ilyushin Il-28 'Beagle'                                    jet
  1948, USSR
Douglas D-558-2 Skyrocket                                  jet
  4 February 1948 (43)
Dassault Ouragan                                           jet
  28 February 1948, France
Gloster E1/44                                              jet
  9 March 1948, UK
Douglas F3D Skynight                                       jet
  23 March 1948, USA
McDonell F-85                                              jet
  23 August 1948, USA (38)
Saab J29 Tunnan                                            jet
  1 September 1948, Sweden
Chance Vought F7U Cutlass                                  jet
  29 September 1948, USA
Suchoi Su-15                                               jet
  22 October 1948
Sud-Ouest SO 6020 Espadon                                  jet
  12 November 1948, France
Hawker P.1052                                              jet
  19 November 1948, UK (32)
Northrop X-4 Bantam                                        jet
  15 December 1948, USA
Westland Wyvern                                            turboprop
  22 March 1949, UK (34)
Sud-Ouest SO M.2                                           jet
  13 April 1949, France
Leduc 0.10                                                 jet
  21 April 1949, France (41)
Avro Canada C-102                                          jet
  10 August 1949, Canada
-----------------------
( 1) Rocket-engined version of the He 112.
( 2) Junkers Jumo 210G engine in the nose. Pilot was Bauer or Wendel.
( 3) Also known as Bereznyak-Isaev BI. Bereznyak and Isaev were the
     designers, but the construction bureau was that of Bolkhovitinov.
( 4) Jumo 210G engine retained, two Jumo 004 jet engines added. The jet
     engines immediately failed.
( 5) First flight on pure jet power.
( 6) The FR-1 had both a radial engine and a jet engine in the tail.
( 7) He was killed.
( 8) Also known as Go 229 or Ho 229. Both designations are found in wartime
     documents.
( 9) The XP-81 was designed to combine a jet and and a turboprop engine, but
     the first flight was made with a Packard Merlin engine in the nose.
(10) First powered flight.
(11) This aircraft used a so-called VRDK 'accelerator' to increase speed. The
     compressor was engine-driven; the coolant radiator was fitted in the
     inlet duct of the VRDK.
(12) Peter de Lange mentioned the designation J8N. I have never seen this
     before, and it sounds unlikely to me, because the J8M was the Japanese
     copy of the Me 163 and the IJN did not normally use the same
     letter/number code twice, unless both aicraft were built to the same
     requirement. The Kikka was a primitive copy of the Me 262.
(13) A Yak-7 fighter with two pulsejet engines under the wing, to increase
     combat speed. Drag when the engines were not in use was excessive. Such
     engines were also applied to the La-7 and La-9.
(14) This was a Yak-3 with a rocket engine added in the tail.
(15) High-altitude interceptor with a radial and a rocket engine. No relation
     to the later swept-wing Su-7 attack aircraft.
(16) Used the same VRDK 'accelerator' as the MiG I-250(N).
(17) Flown in the USSR, but designed in Germany during WWII.
(18) The DFS 228 was a rocket-boosted glider for high-altitude reconaissance.
(19) A version of the I-15.3 biplane fighter with two ramjet engines added
     under the lower wing.
(20) Development of the La-7. The PVRD was fitted with underwing ramjets.
(21) Under the designation XFD-1, later changed to XFH-1, and with only
     one jet engine, ballast replacing the other (only one was available).
(22) Probably Robert Kerlinger.
(23) Not a true jet engine; the compressor was driven by a conventional
     engine.
(24) First powered flight; flown before as a glider.
(25) Pulsejet engines.
(26) Development of the Me 163; also known as Me 263.
(27) Aircraft lost on first flight (related to flying-wing design, not caused
     by engines).
(28) Japanese copy of the Me 163.
(29) Jet-engined development of the J21A twin-boom, propeller-driven fighter.
(30) Without the jet engine.
(31) Prototype of the Hawker Sea Hawk.
(32) Swept-wing development of the P.1040.
(33) Conventional R.R. Eagle engine.
(34) First flight with a turboprop engine, Armstrong-Siddeley Python.
(35) Development of Ryan FR with a turboprop and a jet engine.
(36) Flying boat jet fighter.
(37) Designed by the French engineer Dewoitine; not to be confused with the
     Pulqui II designed by Kurt Tank.
(38) Parasite fighter, to be carried by the B-29.
(39) Suicide attack aircraft, launched by G4M bomber. The Ohka 22 was a jet-
     powered-version.
(40) Secret development began in 1943 in occupied France.
(41) First powered flight, air launched (ramjet engine)
(42) Flown as a glider.
(43) With an auxiliary rocket engine.
(44) Me 262 lookalike, no relation with the Su-9 delta-wing interceptor.
(45) The prototypes had a jet engine in the tail and a R-2800 radial.
     Production aircraft had no jet engine.

------------------------------

Date:    Thu, 31 Mar 1994 12:30:12 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: WEAP: Early Jets

> - Convair XB-46 (1947?)

This was the subject of a prolonged and very hilarious episode in the
FidoNet POLITICS group!

One of the participants was a Walter Mitty type given to wildly inaccurate
or improbable pronouncements, many based on his time in "Air Force Special
Forces".

One of his claims was that not only was the B46 fielded (it wasn't) but
that the skys of Korea were virtually black with them during the Korean War.

After much prodding and goading, he produced a source, the "Rand McNally
Encyclopedia of Aircraft" (Title subject to correction).

Several of us looked up the reference and found at least an ambiguous reference
to it.  He pounced on this as "confirmation" and proceeded to redouble his
claims of great military genius.

Not to be daunted, the claimant's arch-enemy drove nearly 100 MILES to find a
DIFFERENT edition of the book.  It seems that one edition has missing text.
The restored text indicates that indeed the plane was not fielded, much less
used in combat.

To this day, it's still referred to as the B46 "Pangborn", after the person who
started the whole thing.... ;)

------------------------------

Date:    Thu, 31 Mar 1994 12:33:32 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Hs-293

>
> Thanks Terry, I have so far recieved the first 2 installments (Hs-117
> and Hs-293) and they are great. Keep 'em coming :)
>
> Can you imagine if the Germans had the technology or even built and used
> a device like this: (I have not seen any reference to it in my u-boat
> book in which use they would have been most useful).
>
>         This would be a floating-radio transmitter which would contain a
> recording of the radio signal(s) that the U-boat wanted to send to home.
> At a pre-set time the device would play back the recording and sedn the
> signal. In the meantime the U-boat could leave the scene as fast as
> possible to avoid the Huff-Duff destroyers that sank so many of the
> U-boats. This device could have saved lots of U-boats. Not only the
> signaling boat herself but also provide vital information to Donitz that
> he didnt get as the commanders didnt dare to call in (Donitz sometimes
> didnt hear ANYTHING from a boat until he came back to port or was
> declared sunk in action.

Actually, I believe that the Germans had something BETTER.  I believe that
they had a "squirt" transmitter which allowed the sending of short messages
in a standardized encoded format from a special panel.  When the message was
"set up", the message was transmitted in a burst, greatly cutting the amount
of time spent transmitting.

------------------------------

Date:    Thu, 31 Mar 1994 12:38:47 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Hs-293

>
> Hello, Gudmundur!
>
> Here is the next installment.
>
>                 Hs-293
>
> This is the world's first guided missle actually used in combat. On 4
> Sep 1943, one Hs-293 missle, launched at 6400m from the Do-217 mother
> plane, blitz sunk the battleship Rome, the 35,000 ton pride of the
> Italian Navy in the Mediterranean Sea. From that day, the "mysterious
> bombs" continued to play havoc with the Allied warships and vessels in
> the North Sea, the Atlantic and the Mediterranean Sea. The British

I've read that RF from electric razors screwed up the guidance transmissions.
Don't know if it's true.

I also once read of an incident where one got caught in the slipstream of a
German bomber after being launched.  The bombardier couldn't steer it away
from the aircraft and it "followed" the bomber around until it ran out of
fuel and nosed away.

------------------------------

Date:    Tue, 29 Mar 1994 20:42:31 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Tora Tora Tora

> Hi John,
>
> I was just the other day thinking the same thing.  I checked out a
> documentary on the death of Field Marshall Rommel and in describing
> his victories in France 1940 showed shots of Pz IVs with anti-hollow
> round armor skirting and Hetzers and troops with MP-44s that were
> obviously films made in 1944 or later.  This documentary was fairly
> old (1970s) but I still see some of the same problems with newer ones.

If you want an example of a endlessly repeated anomaly, watch for scenes
of SBDs bombing Pearl Harbor!  They were apparently substituted for
Japanese dive bombers, since obviously the U.S. wouldn't have from the
aircraft footage of the real planes at the time.  Still it's strange to
watch, especially with the white stars airbrushed out of the frames.

I've seen this several times, including once in the last week.

------------------------------

Date:    Tue, 29 Mar 1994 20:43:50 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Luftwaffe women pilots?

>
>         Hello all
>
>         Terry Moore wrote about some Luftwaffe pilot who flew the manned
> version of the V-1 named HANNA Reitsch. I ask was that a woman? The
> first name seems to suggest so. If not, did the Luftwaffe employ women

Yes she was, but I think she was a civilian, and not Luftwaffe.

> as pilots? The Russians did (2 made ace I think).

The Russian female pilots were full fledged service members.

------------------------------

Date:    Tue, 29 Mar 1994 20:45:27 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Re[2]: Panzerfaust

>
>           Why did the Germans prohibit signalmen from carrying weapons?

>From the content of the message, that would appear to be signalWOMEN.... :)

------------------------------

Date:    Fri, 1 Apr 1994 01:29:10 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: Hs-293

On Thu, 31 Mar 1994, Terry Moore wrote:

> This is the world's first guided missle actually used in combat.

That is correct, it damaged HMS Languard on 25 August 1943, and sank HMS
Egret on 27 August.

> On 4
> Sep 1943, one Hs-293 missle, launched at 6400m from the Do-217 mother
> plane, blitz sunk the battleship Rome, the 35,000 ton pride of the
> Italian Navy in the Mediterranean Sea. From that day, the "mysterious

That is not correct. Roma was sunk by 'Fritz-X', a different kind of
guided bomb; and the damage to the other listed warships is also usually
attributed to Fritz-X. I think that the armour-penetrating warhead of
Fritz-X was more dangerous to warships.

BTW, after all this talk about German guided weapons... Few people are
aware that the USA also had a guided weapon program at that time. At least
two were used operationally; GB-4 entered service in July 1944 and the
'Azon' bomb destroyed the Pyinmana bridge in Burma, in December 1944.

Emmanuel Gustin

------------------------------

Date:    Thu, 31 Mar 1994 16:28:11 -0400
From:    "Dennis E. Sparks" <[email-masked]>
Subject: B-17 handling characteristics

The Arizona Wing of the CAF owns a B-17G named "Sentimental Journey"
that regularly tours the US.  (A beautiful restoration, I recommend
making an effort to go see her if she comes anywhere near you.  For
three dollars, they'll let you climb inside.  Pay it, it's worth it.)

I asked the pilot how the aircraft handled, and his laconic reply was
"like a four-engined Piper Cub".  Of course, "Sentimental Journey" now
travels at breathable altitudes, and without a full load of crew,
ammunition, and bombs.

Dennis E. Sparks
[email-masked]
Lexington, Kentucky

------------------------------

Date:    Thu, 31 Mar 1994 19:59:59 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Hs-293

Short-burst compressed radio code signalling was a commonplace device
used by most combatants on all sides during WW2.

------------------------------

Date:    Thu, 31 Mar 1994 20:03:09 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Hs-293

Even earlier than that...
The USA had a radio-controlled guided bomb in successful trials
in 1918. Tested at some airfield in New Jersey, I believe. Project
dropped at war's end.

------------------------------

End of WWII-L Digest - 30 Mar 1994 to 31 Mar 1994
*************************************************